Magick::colorMatrixImage Class Reference

`#include <STL.h>`

## Public Member Functions

| colorMatrixImage (const size_t order_, const double *color_matrix_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 239 of file STL.h.

## Constructor & Destructor Documentation

## colorMatrixImage()

Magick::colorMatrixImage::colorMatrixImage | ( | const size_t | order_,
|  | const double * | color_matrix_
| ) |  |

Definition at line 205 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::colorMatrixImage::operator() | ( | Image & | image_ | ) | const

Definition at line 211 of file STL.cpp.

References Magick::Image::colorMatrix().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp